Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
AnyEvent 5 AnyEvent-7.14 7.14 -
DBD::Pg 0 DBD-Pg-3.7.0 3.7.0 -
DBI 0 DBI-1.637 1.637 -
Scalar::Util 0 Scalar-List-Utils-1.49 1.49 5.007003
common::sense 3 common-sense-3.74 3.74 -
perl 5.8.8 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009
Test::More 0 Test-Simple-1.302106 1.302106 5.006002
lib::abs 0 lib-abs-0.93 0.93 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009